Module | Bio::Shell::Private
In: | lib/bio/shell/plugin/keggapi.rb

### Methods

keggapi_definition2tab

### Public Instance methods

keggapi_definition2tab(list)

[Source]

        # File lib/bio/shell/plugin/keggapi.rb, line 17
    17:     def keggapi_definition2tab(list)
    18:       ary = []
    19:       list.each do |entry|
    20:         ary << "#{entry.entry_id}\t#{entry.definition}"
    21:       end
    22:       return ary
    23:     end

[Validate]